<TEI.2 id="jrc32006D0340-pt" n="32006D0340" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006D0340 Portuguese</title>
        <title>2006/340/CE: Decis%atilde%o da Comiss%atilde%o, de  8 de Maio de 2006 , que altera a Decis%atilde%o 2001/171/CE para efeitos de prolongar a validade das condi%ccedil%%otilde%es de derroga%ccedil%%atilde%o para embalagens de vidro no que diz respeito %agrave%s concentra%ccedil%%otilde%es de metais pesados estabelecidas na Directiva 94/62/CE do Parlamento Europeu e do Conselho  [notificada com o n%uacute%mero C(2006) 1823]   (Texto relevante para efeitos do EEE)</title>
      </titleStmt>
      <extent>27 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0340&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0340&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5581</classCode>
        <classCode scheme="eurovoc">2746</classCode>
        <classCode scheme="eurovoc">1396</classCode>
        <classCode scheme="eurovoc">2947</classCode>
        <classCode scheme="eurovoc">2825</classCode>
        <classCode scheme="eurovoc">1884</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2006/340/CE: Decis%atilde%o da Comiss%atilde%o, de 8 de Maio de 2006 , que altera a Decis%atilde%o 2001/171/CE para efeitos de prolongar a validade das condi%ccedil%%otilde%es de derroga%ccedil%%atilde%o para embalagens de vidro no que diz respeito %agrave%s concentra%ccedil%%otilde%es de metais pesados estabelecidas na Directiva 94/62/CE do Parlamento Europeu e do Conselho [notificada com o n%uacute%mero C(2006) 1823] (Texto relevante para efeitos do EEE)</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 8 de Maio de 2006</p>
        <p n="4">que altera a Decisão 2001/171/CE para efeitos de prolongar a validade das condições de derrogação para embalagens de vidro no que diz respeito às concentrações de metais pesados estabelecidas na Directiva 94/62/CE do Parlamento Europeu e do Conselho</p>
        <p n="5">[notificada com o número C(2006) 1823]</p>
        <p n="6">(Texto relevante para efeitos do EEE)</p>
        <p n="7">(2006/340/CE)</p>
        <p n="8">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="9">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="10">Tendo em conta a Directiva 94/62/CE do Parlamento Europeu e do Conselho, de 20 de Dezembro de 1994, relativa a embalagens e resíduos de embalagens [1], nomeadamente o n.o 3 do artigo 11.o,</p>
        <p n="11">Considerando o seguinte:</p>
        <p n="12">(1) A derrogação prevista na Decisão 2001/171/CE da Comissão [2] relativa a embalagens de vidro no que diz respeito às concentrações de metais pesados estabelecidas na Directiva 94/62/CE expira em 30 de Junho de 2006.</p>
        <p n="13">(2) A conformidade por toda a Comunidade com o valor-limite de 100 ppm estabelecido no n.o 1 do artigo 11.o da Directiva 94/62/CE apenas pode ser atingida mediante uma redução da taxa de reciclagem do vidro. No entanto, tal redução não é recomendável do ponto de vista ambiental.</p>
        <p n="14">(3) A validade da Decisão 2001/171/CE deve, portanto, ser prolongada sem ser estipulada data de validade.</p>
        <p n="15">(4) As medidas previstas na presente decisão estão em conformidade com o parecer do comité instituído pelo artigo 21.o da Directiva 94/62/CE,</p>
        <p n="16">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">O artigo 6.o da Decisão 2001/171/CE é suprimido.</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">Os Estados-Membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="21">Feito em Bruxelas, em 8 de Maio de 2006.</p>
        <p n="22">Pela Comissão</p>
        <p n="23">Stavros Dimas</p>
        <p n="24">Membro da Comissão</p>
        <p n="25">[1] JO L 365 de 31.12.1994, p. 10. Directiva com a última redacção que lhe foi dada pela Directiva 2005/20/CE (JO L 70 de 16.3.2005, p. 17).</p>
        <p n="26">[2] JO L 62 de 2.3.2001, p. 20.</p>
        <p n="27">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
